* {
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-image: url("elements-evaluation/images/background.jpg");
}

.partie3 h4 {
    margin-left: 20px;
    color: #b32c28;
    font-size: 19px;
}

h1, h2, h3, h4 {
    font-family: 'Dancing Script', cursive;
}

h3 {
    font-size: 30px;
    color: #d4423e;
}

span {
    font-weight: bold;
}

.contenu {
    margin: 80px auto;
    display: grid;
    background-color: white;
    width: 750px;
    border-radius: 15px 15px 15px 15px;
    padding: 15px;
    box-shadow: 0px 0px 10px #000,
    0px 0px 30px #777;
}

.contenu h2 {
    text-align: center;
    font-size: 40px;
    color: #d4423e;
    padding: 50px;
}

.contenu p {
    margin: 20px;
}

.entete a {
    padding: 10px;
}

.entete {
    text-align: center;
}

.entete a:link {
    text-decoration: none;
    color: white;
}

.entete a:visited {
    text-decoration: none;
    color: white;
}

.entete a:hover {
    background: #b32c28;
    text-decoration: none;
    color: white;
}

img {
    width: 150px;
    height: 150px;
}

.title3 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.cadeau {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

input {
    margin: 0 20px 20px 20px;
}

.partie3 a {
    color: white;
    margin: 20px;
    height: 50px;
    width: 25px;
    background-color: #d4423e;
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
}

.partie3 a:link {
    text-decoration: none;
}

.partie3 a:hover {
    background-color: #b32c28;
}

.pieddepage {
    color: white;
    background-color: #d4423e;
    height: 70px;
    padding: 10px;
    align-items: center;
    display: grid;
}

.cadeau figure figcaption {
    text-align: center;
    padding: 10px;
    background-color: #393939;
    color: white;
}

@media screen and (min-width: 768px) {
    .entete {
        color: white;
        background-color: #d4423e;
        display: grid;
        grid-template-columns: 300px auto 220px 145px 120px;
        height: 70px;
        padding: 10px;
        align-items: center;
    }

    .partie3 {
        display: grid;
        grid-template-columns: 400px 1fr;
    }
}

@media screen and (max-width: 768px) {
    .contenu {
        width: auto;
        margin: 80px 10px;
    }

    .entete {
        color: white;
        background-color: #d4423e;
        display: flex;
        flex-direction: column;
        height: auto;
        padding: 10px;
        align-items: flex-start;
    }

    .entete a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .entete h1 {
        margin: auto;
    }

    iframe {
        max-width: 100%;
        max-height: 100%;
    }

    .partie3 {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
    }

    .partie3 h4 {
        margin-top: 20px;
    }
}

